<?php
/**
*
* common [Latvian]
*
* @package language
* @version $Id: common.php 9845 2009-07-24 11:13:32Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '<a href=\'http://www.phpbbguru.net/\'>Русская поддержка phpBB</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d.m.Y|',	// 01 Jan 2007 (with Relative days enabled)
	'USER_LANG'			=> 'lv-lv',

	'1_DAY'			=> '1 diena',
	'1_MONTH'		=> '1 mēnesis',
	'1_YEAR'		=> '1 gads',
	'2_WEEKS'		=> '2 nedēļas',
	'3_MONTHS'		=> '3 mēneši',
	'6_MONTHS'		=> '6 mēneši',
	'7_DAYS'		=> '7 dienas',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Jūsu lietotāja konts jau bija aktivizēts.',
	'ACCOUNT_DEACTIVATED'			=> 'Jūsu lietotāja konts tika atslēgts manuāli. No jauna to ativizēt var tikai konferences administrators.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Jūsu lietotāja konts vēl nav aktivizēts.',
	'ACP'							=> 'Administrēšanas sadaļa',
	'ACTIVE'						=> 'aktīvs',
	'ACTIVE_ERROR'					=> 'Norādītais lietotāja vārds pašreiz nav aktīvs. Ja jums ir grūtības ar sava konta aktivizāciju, sazinieties ar konferences administratoru.',
	'ADMINISTRATOR'					=> 'Administrators',
	'ADMINISTRATORS'				=> 'Administratori',
	'AGE'							=> 'Vecums',
	'AIM'							=> 'AIM',
	'ALLOWED'						=> 'Atļauts',
	'ALL_FILES'						=> 'Visi faili',
	'ALL_FORUMS'					=> 'Visi forumi',
	'ALL_MESSAGES'					=> 'Visi ziņojumi',
	'ALL_POSTS'						=> 'Visi ziņojumi',
	'ALL_TIMES'						=> 'Laika josla: %1$s %2$s',
	'ALL_TOPICS'					=> 'Visas tēmas',
	'AND'							=> 'un',
	'ARE_WATCHING_FORUM'			=> 'Jūs esiet pierakstījies uz paziņojumiem par jauniem ziņojumiem šajā forumā.',
	'ARE_WATCHING_TOPIC'			=> 'Jūs esiet pierakstījies uz paziņojumiem par jauniem ziņojumiem šajā tēmā.',
	'ASCENDING'						=> 'pieaugošā secībā',
	'ATTACHMENTS'					=> 'Pielikumi',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Jūs mēģinājāt nosūtīt nepieļaujamu grafikas faila tipu.',
	'AUTHOR'						=> 'Autors',
	'AUTH_NO_PROFILE_CREATED'		=> 'Neizdevās izveidot lietotāja profilu.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Ielāde tika noraidīta, jo pielikums tika novērtēts kā iespējamais uzbrukums.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Šis fails nevar tikt parādīts, jo tā paplašinājums <strong>%s</strong> nav atļauts',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Neizdevās ielādēt norādīto avataru. Iespējams dati ir bojāti, vai nepieļaujami.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Ielādētā avatara fails ir tukšs.',
	'AVATAR_INVALID_FILENAME'		=> '%s ir nepieļaujams faila vārds.',
	'AVATAR_NOT_UPLOADED'			=> 'Avatara ielāde neizdevās.',
	'AVATAR_NO_SIZE'				=> 'Neizdevās noteikt norādītā avatara izmēru. Lūdzu ievadiet izmēru manuāli.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Norādītais fails ielādēts tikai daļēji',
	'AVATAR_PHP_SIZE_NA'			=> 'Pārāk liels avatara faila izmērs.<br />Neizdevās noteikt maksimālo izmēru, kas norādīts php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Pārāk liels avatara faila izmērs. Maksimāli pieļaujamais izmērs — %1$d %2$s.<br />Piebilde: šis ierobežojums ir norādīts failā php.ini un nevar tikt pārsniegts.',
	'AVATAR_URL_INVALID'			=> 'Norādītā avatara adrese nav pieļaujama.',
	'AVATAR_URL_NOT_FOUND'			=> 'Norādītais avatara fails nav atrasts.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatara faila izmēram jābūt diapazonā no 0 līdz %1d %2s.',
	'AVATAR_WRONG_SIZE'				=> 'Nosūtītā avatara izmēri — %5$d×%6$d. Avatara izmēriem jābūt ne mazākiem kā %1$d×%2$d, un ne lielākiem kā %3$d×%4$d. Visi izmēri norādīti pikseļos.',

	'BACK_TO_TOP'			=> 'Atgriezties uz sākumu',
	'BACK_TO_PREV'			=> 'Atgriezties uz iepriekšējo lapu',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Jūsu e-pasta adresei pieeja konferencei ir slēgta.',
	'BAN_TRIGGERED_BY_IP'	=> 'Jūsu IP-adresei pieeja konferencei ir slēgta.',
	'BAN_TRIGGERED_BY_USER'	=> 'Jūsu lietotāja kontam pieeja konferencei ir slēgta.',
	'BBCODE_GUIDE'			=> 'Instrukcija par BBCode',
	'BCC'					=> 'Slēptā kopija',
	'BIRTHDAYS'				=> 'Dzimšanas dienas',
	'BOARD_BAN_PERM'		=> 'Jums ir slēgta pieeja konferencei.<br /><br />Lai iegūtu papildu informāciju %2$ssazinieties ar konferences administratoru%3$s.',
	'BOARD_BAN_REASON'		=> 'Iemesls: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Jums ir slēgta pieeja konferencei līdz <strong>%1$s</strong>.<br /><br />Lai iegūtu papildu informāciju %2$ssazinieties ar konferences administratoru%3$s.',
	'BOARD_DISABLE'			=> 'Atvainojiet, bet konference šobrīd nav pieejama',
	'BOARD_DISABLED'		=> 'Konference šobrīd ir atslēgta.',
	'BOARD_UNAVAILABLE'		=> 'Konference uz laiku nav pieejama. Mēģiniet ieiet pēc dažām minūtēm.',
	'BROWSING_FORUM'		=> 'Šobrīd šo forumu skatās: %1$s',
	'BROWSING_FORUM_GUEST'	=> 'Šobrīd šo forumu skatās: %1$s un viesi: %2$d',
	'BROWSING_FORUM_GUESTS'	=> 'Šobrīd šo forumu skatās: %1$s un viesi: %2$d',
	'BYTES'					=> 'baits',

	'CANCEL'				=> 'Atcelt',
	'CHANGE'				=> 'Mainīt',
	'CHANGE_FONT_SIZE'		=> 'Mainīt burtu izmēru',
	'CHANGING_PREFERENCES'	=> 'Personīgo uzstādījumu maiņa',
	'CHANGING_PROFILE'		=> 'Profila uzstādījumu maiņa',
	'CLICK_VIEW_PRIVMSG'	=> '%sPāriet uz mapi «Ienākošie»%s',
	'COLLAPSE_VIEW'			=> 'Sakļaut',
	'CLOSE_WINDOW'			=> 'Aizvērt logu',
	'COLOUR_SWATCH'			=> 'Krāsas',
	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Apstiprinājums',
	'CONFIRM_CODE'			=> 'Apstiprinājuma kods',
	'CONFIRM_CODE_EXPLAIN'	=> 'Ievadiet kodu precīzi, kā jūs to redziet. Kods nav reģistrjūtīgs, simbola nulle viņā nav.',
	'CONFIRM_CODE_WRONG'	=> 'Jūs ievadījāt nepareizu apstiprināšanas kodu.',
	'CONFIRM_OPERATION'		=> 'Jūs esiet pārliecināts, ka vēlieties izpildīt šo operāciju?',
	'CONGRATULATIONS'		=> 'Apsveicam',
	'CONNECTION_FAILED'		=> 'Pieslēgšanās kļūda.',
	'CONNECTION_SUCCESS'	=> 'Pieslēgšanās veiksmīga.',
	'COOKIES_DELETED'		=> 'Visi foruma uzstādītie cookies, veiksmīgi izdzēsti.',
	'CURRENT_TIME'			=> 'Pašreizējais laiks: %s',

	'DAY'					=> 'Diena',
	'DAYS'					=> 'dienas',
	'DELETE'				=> 'Dzēst',
	'DELETE_ALL'			=> 'Dzēst visu',
	'DELETE_COOKIES'		=> 'Dzēst konferences cookies',
	'DELETE_MARKED'			=> 'Dzēst atzīmētos',
	'DELETE_POST'			=> 'Dzēst ziņojumu',
	'DELIMITER'				=> 'Atdalītājs',
	'DESCENDING'			=> 'dilstošā secībā',
	'DISABLED'				=> 'Atslēgts',
	'DISPLAY'				=> 'Rādīt',
	'DISPLAY_GUESTS'		=> 'Rādīt viesus',
	'DISPLAY_MESSAGES'		=> 'Parādīt ziņojumus par',
	'DISPLAY_POSTS'			=> 'Parādīt ziņojumus par',
	'DISPLAY_TOPICS'		=> 'Parādīt tēmas par',
	'DOWNLOADED'			=> 'Lejupielādes:',
	'DOWNLOADING_FILE'		=> 'Failu lejupielādes',
	'DOWNLOAD_COUNT'		=> 'Lejupielādes: %d',
	'DOWNLOAD_COUNTS'		=> 'Lejupielādes: %d',
	'DOWNLOAD_COUNT_NONE'	=> 'Lejupielādes: 0',
	'VIEWED_COUNT'			=> 'Skatījumi: %d',
	'VIEWED_COUNTS'			=> 'Skatījumi: %d',
	'VIEWED_COUNT_NONE'		=> 'Skatījumi: 0',

	'EDIT_POST'							=> 'Rediģēt ziņojumu',
	'EMAIL'								=> 'Email', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'e-pasta adrese',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Kļūda nosūtot e-pastu uz <strong>строке %1$s</strong>. Servera atbilde: %2$s.',
	'EMPTY_SUBJECT'						=> 'Izveidojot jaunu tēmu, jums jānorāda virsraksts.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Jums jānorāda jaunā ziņojuma tēmu.',
	'ENABLED'							=> 'Ieslēgts',
	'ENCLOSURE'							=> 'Ierobežotājs',
	'ERR_CHANGING_DIRECTORY'			=> 'Neizdevās nomainīt mapi.',
	'ERR_CONNECTING_SERVER'				=> 'Kļūda pieslēdzoties serverim.',
	'ERR_JAB_AUTH'						=> 'Neizdevās autorizēties serverī Jabber.',
	'ERR_JAB_CONNECT'					=> 'Neizdevās pieslēgties serverim Jabber.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Norādīts nepareizs lietotāja vārds vai parole.',
	'ERR_UNWATCHING'					=> 'Mēģinot atteikties no pierakstīšanās radās kļūda.',
	'ERR_WATCHING'						=> 'Mēģinot pierakstīties radās kļūda.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Norādītais ceļš uz konferenci nav pareizs.',
	'EXPAND_VIEW'						=> 'Paplašināt',
	'EXTENSION'							=> 'Paplašinājums',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Paplašinājums <strong>%s</strong> tika aizliegts, pielikums vairs nav pieejams.',

	'FAQ'					=> 'Foruma noteikumi',
	'FAQ_EXPLAIN'			=> 'Biežāk uzdotie jautājumi',
	'FILENAME'				=> 'Faila nosaukums',
	'FILESIZE'				=> 'Faila izmērs',
	'FILEDATE'				=> 'Faila izveides datums',
	'FILE_COMMENT'			=> 'Faila komentāri',
	'FILE_NOT_FOUND'		=> 'Pieprasītais fails nav atrasts.',
	'FIND_USERNAME'			=> 'Atrast lietotāju',
	'FOLDER'				=> 'Mape',
	'FORGOT_PASS'			=> 'Aizmirsāt paroli?',
	'FORM_INVALID'			=> 'Formas nosūtīšanas kļūda. Mēģiniet vēlreiz.',
	'FORUM'					=> 'Forums',
	'FORUMS'				=> 'Forumi',
	'FORUMS_MARKED'			=> 'Visi forumi atzīmēti, kā lasīti',
	'FORUM_CAT'				=> 'Kategorija',
	'FORUM_INDEX'			=> 'Forumu saraksts',
	'FORUM_LINK'			=> 'Saite uz forumu',
	'FORUM_LOCATION'		=> 'Vieta konferencē',
	'FORUM_LOCKED'			=> 'Forums slēgts',
	'FORUM_RULES'			=> 'Foruma noteikumi',
	'FORUM_RULES_LINK'		=> 'Skatīties foruma noteikumus',
	'FROM'					=> 'no',
	'FSOCK_DISABLED'		=> 'Darbība nevar tikt pabeigta, jo funkcija <var>fsockopen</var> ir atslēgta, vai pieprasītais serveris nav atrasts.',

	'FTP_FSOCK_HOST'				=> 'FTP-serveris',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-serveris savienojumam ar saitu.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP parole',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Parole ieejai FTP-serverī.',
	'FTP_FSOCK_PORT'				=> 'FTP ports',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Ports savienojumam ar FTP-serveri.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Ceļš uz phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Ceļš uz mapi, kas satur phpBB, attiecībā pret saita sakni.',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP taimauts',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Laiks sekundēs, cik ilgi sistēma gaidīs atbildi no FTP-servera.',
	'FTP_FSOCK_USERNAME'			=> 'FTP lietotāja vārds',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Lietotāja vārds savienojumam ar FTP-serveri.',

	'FTP_HOST'					=> 'FTP-serveris',
	'FTP_HOST_EXPLAIN'			=> 'FTP-serveris savienojumam ar saitu.',
	'FTP_PASSWORD'				=> 'FTP parole',
	'FTP_PASSWORD_EXPLAIN'		=> 'Parole ieejai FTP-serverī.',
	'FTP_PORT'					=> 'FTP ports',
	'FTP_PORT_EXPLAIN'			=> 'Ports savienojumam ar FTP-serveri.',
	'FTP_ROOT_PATH'				=> 'Ceļš uz phpBB',',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Ceļš uz mapi, kas satur phpBB, attiecībā pret saita sakni.',
	'FTP_TIMEOUT'				=> 'FTP taimauts',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Laiks sekundēs, cik ilgi sistēma gaidīs atbildi no FTP-servera.',
	'FTP_USERNAME'				=> 'FTP lietotāja vārds',
	'FTP_USERNAME_EXPLAIN'		=> 'Lietotāja vārds savienojumam ar FTP-serveri.',

	'GENERAL_ERROR'				=> 'Kopējā mape',
	'GB'						=> 'Gb',
	'GIB'						=> 'Gb',
	'GO'						=> 'Pāriet',
	'GOTO_PAGE'					=> 'Uz lapu',
	'GROUP'						=> 'Grupa',
	'GROUPS'					=> 'Grupas',
	'GROUP_ERR_TYPE'			=> 'Izvēlēts neatbilstošs grupas tips.',
	'GROUP_ERR_USERNAME'		=> 'Nav norādīts grupas vārds.',
	'GROUP_ERR_USER_LONG'		=> 'Grupas vārds nevar būt garāks par 60 simboliem. Norādītais grupas vārds ir pārāk garš.',
	'GUEST'						=> 'Viesis',
	'GUEST_USERS_ONLINE'		=> 'Šobrīd konferencē ir: %d',
	'GUEST_USERS_TOTAL'			=> 'viesu: %d',
	'GUEST_USERS_ZERO_ONLINE'	=> 'Šobrīd konferencē viesu ir: 0',
	'GUEST_USERS_ZERO_TOTAL'	=> 'viesu: 0',
	'GUEST_USER_ONLINE'			=> 'Šobrīd konferencē viesu ir: %d',
	'GUEST_USER_TOTAL'			=> 'viesu: %d',
	'G_ADMINISTRATORS'			=> 'Administratori',
	'G_BOTS'					=> 'Boti',
	'G_GUESTS'					=> 'Viesi',
	'G_REGISTERED'				=> 'Reģistrētie lietotāji',
	'G_REGISTERED_COPPA'		=> 'Reģistrētie lietotāji (COPPA)',
	'G_GLOBAL_MODERATORS'		=> 'Supermoderatori',
	'G_NEWLY_REGISTERED'		=> 'Jaunie lietotāji',

	'HIDDEN_USERS_ONLINE'			=> 'slēpti lietotāji: %d',
	'HIDDEN_USERS_TOTAL'			=> 'slēpti: %d',
	'HIDDEN_USERS_TOTAL_AND'		=> 'slēpti: %d и ',
	'HIDDEN_USERS_ZERO_ONLINE'		=> 'slēpti lietotāji: 0',
	'HIDDEN_USERS_ZERO_TOTAL'		=> 'slēpti: 0',
	'HIDDEN_USERS_ZERO_TOTAL_AND'	=> 'slēpti: 0 и ',
	'HIDDEN_USER_ONLINE'			=> 'slēpti lietotāji: %d',
	'HIDDEN_USER_TOTAL'				=> 'slēpti: %d',
	'HIDDEN_USER_TOTAL_AND'			=> 'slēpti: %d и ',
	'HIDE_GUESTS'					=> 'Slēpti viesi',
	'HIDE_ME'						=> 'Šoreiz slēpt manu atrašanos konferencē',
	'HOURS'							=> 'stundas',
	'HOME'							=> 'Uz galveno',

	'ICQ'						=> 'ICQ',
	'ICQ_STATUS'				=> 'ICQ statuss',
	'IF'						=> 'Ja',
	'IMAGE'						=> 'Attēls',
	'IMAGE_FILETYPE_INVALID'	=> 'Attēla faila tips %d netiek atbalstīts priekš MIME-tipa %s.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Attēla tipa nesakritība: gaidāmais paplašinājums %1$s saņemtā vietā %2$s.',
	'IN'						=> 'forumā',
	'INDEX'						=> 'Galvenā lapa',
	'INFORMATION'				=> 'Informācija',
	'INTERESTS'					=> 'Intereses',
	'INVALID_DIGEST_CHALLENGE'	=> 'Nepareizs autentifikācijas pieprasījums.',
	'INVALID_EMAIL_LOG'			=> 'Iespējams ievadīta nepareiza e-pasta adrese: <strong>%s</strong>',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Jūsu IP adrese %1$s tika pievienota melnajam sarakstam un nobloķēta. Lai iegūtu palildu informāciju pārejiet uz saiti <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Reģistrēts',
	'JUMP_PAGE'				=> 'Ievadiet lapas numuru, uz kuru gribiet pāriet',
	'JUMP_TO'				=> 'Pāriet',
	'JUMP_TO_PAGE'			=> 'Pāriet uz lapu…',

	'KB'					=> 'Kb',
	'KIB'					=> 'Kb',

	'LAST_POST'							=> 'Pēdējie ziņojumi',
	'LAST_UPDATED'						=> 'Pēdējās izmaiņas',
	'LAST_VISIT'						=> 'Pēdējie apmeklējumi',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP paplašinājums nav pieejams.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Neizdevās savienoties ar LDAP serveri.',
	'LEGEND'							=> 'Leģenda',
	'LOCATION'							=> 'No kurienes',
	'LOCK_POST'							=> 'Nobloķēt ziņojumu',
	'LOCK_POST_EXPLAIN'					=> 'rediģēšanas aizliegums',
	'LOCK_TOPIC'						=> 'Aizvērt tēmu',
	'LOGIN'								=> 'Ieiet',
	'LOGIN_CHECK_PM'					=> 'Ieiet un pārbaudīt personīgos ziņojumus.',
	'LOGIN_CONFIRMATION'				=> 'Ieiešanas apstiprinājums',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Lai izvairītos no paroles piemeklēšanas jūsu lietotāja kontam, pēc maksimālā nesekmīgu autorizācijas mēģinājumu skaita, jums ir jāievada apstiprinājuma kods. Kods parādīts attēlā zemāk. Ievadiet kodu tieši tā, kā jūs redzat. Ja jūs neredzat kodu, vērsieties pie %sadministratora%s.',
	'LOGIN_ERROR_ATTEMPTS'				=> 'Jūs esiet pārsniedzis maksimāli atļauto ieiešanas mēģinājumu skaitu. Tagad bez lietotāja vārda un paroles, jums jāievada arī apstiprinājuma kods, kas parādīts attēlā  zemāk.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache nespēja jūs autorizēt.',
	'LOGIN_ERROR_PASSWORD'				=> 'Jūs ievadījāt nepareizu paroli. Pārbaudiet to un mēģiniet vēlreiz, ja problēma saglabājas, ziņojiet par to %sadministratoram%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Atjaunojot konferenci, neizdevās pārveidot jūsu paroli. Jūs variet %spieprasīt jaunu paroli%s. Ja jums joprojām ir grūtības, vērsieties pie %skonferences administratora%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Jūs ievadījāt nepareizu lietotājvārdu. Pārbaudiet to un mēģiniet vēlreiz, ja problēma saglabājas, ziņojiet par to %sadministratoram%s.',
	'LOGIN_FORUM'						=> 'Lai skatītos vai ievietotu ziņojumus šajā forumā, nepieciešams ievadīt paroli.',
	'LOGIN_INFO'						=> 'Lai ieietu konferencē, jums jābūt reģistrētam. Reģistrācija aizņems tikai dažas minūtes, bet pavērs jums plašākas iespējas. Konferences administrators var uzstādīt papildus privilēģijas reģistrētiem lietotājiem. Pirms reģistrēties, jums vajag iepazīties ar noteikumiem un politiku, kas pieņemta konferencē. Atcerieties, ka jūsu piedalīšanās konferencē, nozīmē piekrišanu <strong>visiem</strong> noteikumiem.',
	'LOGIN_VIEWFORUM'					=> 'Lai apskatītu šo forumu, jums jāautorizējas.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Lai rediģētu ziņojumus šajā forumā, jums jāautorizējas.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Lai apskatītos lietotāju sarakstu, kas pašlaik atrodas forumā, jums jāautorizējas.',
	'LOGOUT'							=> 'Iziet',
	'LOGOUT_USER'						=> 'Iziet [ %s ]',
	'LOG_ME_IN'							=> 'Automātiski ieiet pie katra apmeklējuma',

	'MARK'					=> 'Atzīmēt',
	'MARK_ALL'				=> 'Atzīmēt visu',
	'MARK_FORUMS_READ'		=> 'Atzīmēt visus forumus kā lasītus',
	'MB'					=> 'Mb',
	'MIB'					=> 'Mb',
	'MCP'					=> 'Moderatoru sadaļa',
	'MEMBERLIST'			=> 'Lietotāji',
	'MEMBERLIST_EXPLAIN'	=> 'Apskatīt visu lietotāju sarakstu',
	'MERGE'					=> 'Apvienot',
	'MERGE_POSTS'			=> 'Pārnest ziņojumu',
	'MERGE_TOPIC'			=> 'Apvienot tēmu',
	'MESSAGE'				=> 'Ziņojums',
	'MESSAGES'				=> 'Ziņojumi',
	'MESSAGE_BODY'			=> 'Ziņojuma teksts',
	'MINUTES'				=> 'minūte',
	'MODERATE'				=> 'Moderēt',
	'MODERATOR'				=> 'Moderators',
	'MODERATORS'			=> 'Moderatori',
	'MONTH'					=> 'Mēnesis',
	'MOVE'					=> 'Pārvietot',
	'MSNM'					=> 'MSNM/WLM',

	'NA'						=> 'Nē',
	'NEWEST_USER'				=> 'Jauns lietotājs: <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Jauns ziņojums',
	'NEW_MESSAGES'				=> 'Jauni ziņojumi',
	'NEW_PM'					=> 'Jauns PZ: <strong>%d</strong>',
	'NEW_PMS'					=> 'Jauni PZ: <strong>%d</strong>',
	'NEW_POST'					=> 'Jauns ziņojums',
	'NEW_POSTS'					=> 'Jauni ziņojumi',
	'NEXT'						=> 'Nāk.',		// Used in pagination
	'NEXT_STEP'					=> 'Tālāk',
	'NEVER'						=> 'Nekad',
	'NO'						=> 'Nē',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Jūs nevarat pārvaldīt šo grupu.',
	'NOT_AUTHORISED'			=> 'Jums nav piekļuves šai foruma daļai.',
	'NOT_WATCHING_FORUM'		=> 'Jūs vairs neesiet pierakstījies uz paziņojumiem šajā forumā.',
	'NOT_WATCHING_TOPIC'		=> 'Jūs vairs neesiet pierakstījies uz šo tēmu.',
	'NOTIFY_ADMIN'				=> 'Dariet zināmu konferences administratoram, vai webmeistaram.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Dariet zināmu konferences administratoram, vai webmeistaram: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Jums ir liegta piekļuve šim failam.',
	'NO_ACTION'					=> 'Darbība nav definēta.',
	'NO_ADMINISTRATORS'			=> 'Administratoru nav.',
	'NO_AUTH_ADMIN'				=> 'Jums nav piekļuves tiesību adminstratora sadaļai.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Jūs nevariet atkārtoti autorizēties, kā cits lietotājs.',
	'NO_AUTH_OPERATION'			=> 'Jums nav atbilstošu piekļuves tiesību, lai pabeigtu šo operāciju.',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Neizdevās savienojums ar SMTP-serveri: %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Šodien nav dzimšanas dienu.',
	'NO_EMAIL_MESSAGE'			=> 'Nav ziņojuma teksta.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Neizdevās saņemt atbildi no pasta servera.',
	'NO_EMAIL_SUBJECT'			=> 'Nav norādīta ziņojuma tēma.',
	'NO_FORUM'					=> 'Pieprasītais forums neeksistē.',
	'NO_FORUMS'					=> 'Šajā saitā nav forumu.',
	'NO_GROUP'					=> 'Pieprasītā grupa neeksistē.',
	'NO_GROUP_MEMBERS'			=> 'Šobrīd šajā grupā nav neviena lietotāja.',
	'NO_IPS_DEFINED'			=> 'Nav noteikta IP-adrese vai hosta vārds',
	'NO_MEMBERS'				=> 'Pēc uzdotajiem kritērijiem nav atrasts neviens lietotājs',
	'NO_MESSAGES'				=> 'Nav ziņojumu',
	'NO_MODE'					=> 'Nav norādīts režīms.',
	'NO_MODERATORS'				=> 'Moderatoru nav.',
	'NO_NEW_MESSAGES'			=> 'Nav jaunu ziņojumu',
	'NO_NEW_PM'					=> 'Jauni PZ: <strong>0</strong>',
	'NO_NEW_POSTS'				=> 'Nav jaunu ziņojumu',
	'NO_ONLINE_USERS'			=> 'nav reģistrētu lietotāju',
	'NO_POSTS'					=> 'Nav ziņojumu',
	'NO_POSTS_TIME_FRAME'		=> 'Tēmā nav ziņojumu par norādīto laika periodu.',
	'NO_FEED_ENABLED'			=> 'Ziņu kanāli nav pieejami šajā konferencē.',
	'NO_FEED'					=> 'Pieprasītais ziņu kanāls navc pieejams.',
	'NO_SUBJECT'				=> 'Nav norādīta tēma',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Norādītais meklēšanas mehānisms neeksistē.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Autentifikācijas metode netiek atbalstīta.',
	'NO_TOPIC'					=> 'Pieprasītā tēma neeksistē.',
	'NO_TOPIC_FORUM'			=> 'Šī tēma vai forums neeksistē.',
	'NO_TOPICS'					=> 'Šajā forumā nav ziņojumu.',
	'NO_TOPICS_TIME_FRAME'		=> 'Forumā nav tēmu, par izvēlēto laika periodu.',
	'NO_UNREAD_PM'				=> 'Nav nelasītu ziņojumu',
	'NO_UPLOAD_FORM_FOUND'		=> 'Faila augšupielāde ir uzsākta, bet pieejamais fails augšupielādei nav atrasts.',
	'NO_USER'					=> 'Pieprasītais lietotājs neeksistē.',
	'NO_USERS'					=> 'Pieprasītie lietotāji neeksistē.',
	'NO_USER_SPECIFIED'			=> 'Lietotāja vārds nav noteikts.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_POSTS_IN_QUEUE'	=> array(
		0		=> 'Nav ziņojumu rindā',	// 0
		1		=> 'Ziņojumi rindā: %d',	// 1+
	),

	'OCCUPATION'				=> 'Nodarbošānās',
	'OFFLINE'					=> 'Nav tīklā',
	'ONLINE'					=> 'Tīklā',
	'ONLINE_BUDDIES'			=> 'Draugi',
	'ONLINE_USERS_TOTAL'		=> 'Šobrīd apmeklētāji konferencē: <strong>%d</strong>, no viņiem ',
	'ONLINE_USERS_ZERO_TOTAL'	=> 'Šobrīd apmeklētāji konferencē: <strong>0</strong>, no viņiem ',
	'ONLINE_USER_TOTAL'			=> 'Šobrīd apmeklētāji konferencē: <strong>%d</strong>, no viņiem ',
	'OPTIONS'					=> 'Uzstādījumi',

	'PAGE_OF'				=> 'Lapa <strong>%1$d</strong> no <strong>%2$d</strong>',
	'PASSWORD'				=> 'Parole',
 	'PIXEL'					=> 'piks.',
	'PLAY_QUICKTIME_FILE'	=> 'Atskaņot QuickTime failu',
	'PM'					=> 'Personīgs ziņojums',
	'POSTING_MESSAGE'		=> 'Ziņojuma izvietošana forumā «%s»',
	'POSTING_PRIVATE_MESSAGE'	=> 'Personīgā ziņojuma izveidošana',
	'POST'					=> 'Ziņojums',
	'POST_ANNOUNCEMENT'		=> 'Sludinājums',
	'POST_STICKY'			=> 'Komerc (zaļa bulta)',
	'POSTED'				=> 'Pievienots',
	'POSTED_IN_FORUM'		=> 'iekš',
	'POSTED_ON_DATE'		=> '',
	'POSTS'					=> 'Ziņojumi',
	'POSTS_UNAPPROVED'		=> 'Vismaz viens ziņojums šajā tēmā netika pārbaudīts.',
	'POST_BY_AUTHOR'		=> '',
	'POST_BY_FOE'			=> 'Šī ziņojuma autors ir <strong>%1$s</strong>, kurš atrodas jūsu melnajā sarakstā. %2$sRādīt šo ziņojumu%3$s.',
	'POST_DAY'				=> '%.2f ziņojumi dienā',
	'POST_DETAILS'			=> 'Informācija par ziņojumu',
	'POST_NEW_TOPIC'		=> 'Sākt jaunu tēmu',
	'POST_PCT'				=> '%.2f%% visi ziņojumi',
	'POST_PCT_ACTIVE'		=> '%.2f%% lietotāja ziņojumi',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% jūsu ziņojumi',
	'POST_REPLY'			=> 'Atbildēt',
	'POST_REPORTED'			=> 'Skatīties sūdzību',
	'POST_SUBJECT'			=> 'Ziņojuma virsraksts',
	'POST_TIME'				=> 'Ievietošanas laiks',
	'POST_TOPIC'			=> 'Jauna tēma',
	'POST_UNAPPROVED'		=> 'Šis ziņojums gaida pārbaudi',
	'PREVIEW'				=> 'Priekšskatījums',
	'PREVIOUS'				=> 'Iepr.',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Atpakaļ',
	'PRIVACY'				=> 'Konfidencialitātes līgums',
	'PRIVATE_MESSAGE'		=> 'Personīgais ziņojums',
	'PRIVATE_MESSAGES'		=> 'Personīgie ziņojumi',
	'PRIVATE_MESSAGING'		=> 'Personīgie ziņojumi',
	'PROFILE'				=> 'Personīgā sadaļa',

	'READING_FORUM'				=> 'Apskatīt forumu «%s»',
	'READING_GLOBAL_ANNOUNCE'	=> 'Kopējā sludinājuma lasīšana',
	'READING_LINK'				=> 'Pāreja pēc foruma saites «%s»',
	'READING_TOPIC'				=> 'Apskatīt tēmu forumā «%s»',
	'READ_PROFILE'				=> 'Profils',
	'REASON'					=> 'Iemesls',
	'RECORD_ONLINE_USERS'		=> 'Visvairāk apmeklētāju (<strong>%1$s</strong>) šeit bija %2$s',
	'REDIRECT'					=> 'Novirzīšana',
	'REDIRECTS'					=> 'Novirzīšanas pēc saites',
	'REGISTER'					=> 'Reģistrācija',
	'REGISTERED_USERS'			=> 'Reģistrētie lietotāji:',
	'REG_USERS_ONLINE'			=> 'Reģistrēti lietotāji: %d un ',
	'REG_USERS_TOTAL'			=> 'reģistrēti: %d, ',
	'REG_USERS_TOTAL_AND'		=> 'reģistrēti: %d un ',
	'REG_USERS_ZERO_ONLINE'		=> 'Reģistrēti lietotāji: 0 un ',
	'REG_USERS_ZERO_TOTAL'		=> 'reģistrēti: 0, ',
	'REG_USERS_ZERO_TOTAL_AND'	=> 'reģistrēti: 0 un ',
	'REG_USER_ONLINE'			=> 'Reģistrēti lietotāji: %d un ',
	'REG_USER_TOTAL'			=> 'reģistrēti: %d, ',
	'REG_USER_TOTAL_AND'		=> 'reģistrēti: %d un ',
	'REMOVE'					=> 'Dzēst',
	'REMOVE_INSTALL'			=> 'Pirms sākat lietot konferenci, lūdzu dzēsiet, pārvietojiet vai pārsauciet mapi install. Pretējā gadījumā būs pieejama tikai administratoru sadaļa.',
	'REPLIES'					=> 'Atbildes',
	'REPLY_WITH_QUOTE'			=> 'Atbildes ar citātu',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Ievietot atbildi uz svarīgu ziņojumu',
	'REPLYING_MESSAGE'			=> 'Ievietot atbildi forumā «%s»',
	'REPORT_BY'					=> 'Avots',
	'REPORT_POST'				=> 'Sūdzēties par šo ziņojumu',
	'REPORTING_POST'			=> 'Sūdzības ievietošana par ziņojumu',
	'RESEND_ACTIVATION'			=> 'Atkārtoti izsūtīt vēstuli lietotāja konta aktivizācijai',
	'RESET'						=> 'Atgriezt',
	'RESTORE_PERMISSIONS'		=> 'Atjaunot pieejas tiesības',
	'RETURN_INDEX'				=> '%sAtgriezties galvenajā lapā%s',
	'RETURN_FORUM'				=> '%sAtgriezties forumā%s',
	'RETURN_PAGE'				=> '%sAtgriezties iepriekšējā lapā%s',
	'RETURN_TOPIC'				=> '%sAtgriezties tēmā%s',
	'RETURN_TO'					=> 'Atgriezties uz',
	'FEED'						=> 'Kanāls',
	'FEED_NEWS'					=> 'Ziņas',
 	'FEED_TOPICS_ACTIVE'		=> 'Aktīvās tēmas',
 	'FEED_TOPICS_NEW'			=> 'Jaunās tēmas',
	'RULES_ATTACH_CAN'			=> 'Jūs <strong>varat</strong> pievienot pielikumus',
	'RULES_ATTACH_CANNOT'		=> 'Jūs <strong>nevarat</strong> pievienot pielikumus',
	'RULES_DELETE_CAN'			=> 'Jūs <strong>varat</strong> dzēst savus ziņojumus',
	'RULES_DELETE_CANNOT'		=> 'Jūs <strong>nevarat</strong> dzēst savus ziņojumus',
	'RULES_DOWNLOAD_CAN'		=> 'Jūs <strong>varat</strong> lejupielādēt pielikumus',
	'RULES_DOWNLOAD_CANNOT'		=> 'Jūs <strong>nevarat</strong> lejupielādēt pielikumus',
	'RULES_EDIT_CAN'			=> 'Jūs <strong>varat</strong> rediģēt savus ziņojumus',
	'RULES_EDIT_CANNOT'			=> 'Jūs <strong>nevarat</strong> rediģēt savus ziņojumus',
	'RULES_LOCK_CAN'			=> 'Jūs <strong>varat</strong> slēgt savas tēmas',
	'RULES_LOCK_CANNOT'			=> 'Jūs <strong>nevarat</strong> slēgt savas tēmas',
	'RULES_POST_CAN'			=> 'Jūs <strong>varat</strong> sākt tēmas',
	'RULES_POST_CANNOT'			=> 'Jūs <strong>nevarat</strong> sākt tēmas',
	'RULES_REPLY_CAN'			=> 'Jūs <strong>varat</strong> atbildēt uz ziņojumiem',
	'RULES_REPLY_CANNOT'		=> 'Jūs <strong>nevarat</strong> atbildēt uz ziņojumiem',
	'RULES_VOTE_CAN'			=> 'Jūs <strong>varat</strong> balsot aptaujās',
	'RULES_VOTE_CANNOT'			=> 'Jūs <strong>nevarat</strong> balsot aptaujās',

	'SEARCH'					=> 'Meklēt',
	'SEARCH_MINI'				=> 'Meklēt…',
	'SEARCH_ADV'				=> 'Paplašinātā meklēšana',
	'SEARCH_ADV_EXPLAIN'		=> 'Paplašinātās meklēšanas parametri',
	'SEARCH_KEYWORDS'			=> 'Atslēgas vārdi',
	'SEARCHING_FORUMS'			=> 'Meklēšana forumā',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktīvās tēmas',
	'SEARCH_FOR'				=> 'Atrast',
	'SEARCH_FORUM'				=> 'Meklēt forumā…',
	'SEARCH_NEW'				=> 'Jaunie ziņojumi',
	'SEARCH_POSTS_BY'			=> 'Meklēt ziņojumu',
	'SEARCH_SELF'				=> 'Jūsu ziņojumi',
	'SEARCH_TOPIC'				=> 'Meklēt tēmā…',
	'SEARCH_UNANSWERED'			=> 'Ziņojumi bez atbildēm',
	'SEARCH_UNREAD'				=> 'Nelasītie ziņojumi',
	'SECONDS'					=> 'sekunde',
	'SELECT'					=> 'Izvēle',
	'SELECT_ALL_CODE'			=> 'Iezīmēt visu',
	'SELECT_DESTINATION_FORUM'	=> 'Izvēlieties foruma galamērķi',
	'SELECT_FORUM'				=> 'Izvēlieties forumu',
	'SEND_EMAIL'				=> 'Nosūtīt e-pastu',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Nosūtīt vēstuli lietotājam',	// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'		=> 'Nosūtīt personīgo ziņojumu',
	'SETTINGS'					=> 'Uzstādījumi',
	'SIGNATURE'					=> 'Paraksts',
	'SKIP'						=> 'Izlaist',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP-serveris neatbalsta autentifikāciju.',
	'SORRY_AUTH_READ'			=> 'Jūs neesiet autorizējies, lai lasītu šo forumu.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Jūs neesiet autorizējies, lai ielādētu šo pielikumu.',
	'SORT_BY'					=> 'Pēc kārtošanas',
	'SORT_JOINED'				=> 'Reģistrācijas datums',
	'SORT_LOCATION'				=> 'No kurienes',
	'SORT_RANK'					=> 'Pakāpe',
	'SORT_POSTS'				=> 'Ziņojumi',
	'SORT_TOPIC_TITLE'			=> 'Tēmu nosaukumi',
	'SORT_USERNAME'				=> 'Lietotāja vārds',
	'SPLIT_TOPIC'				=> 'Sadalīt tēmu',
	'SQL_ERROR_OCCURRED'		=> 'Šajā lapā radās SQL kļūda. Lūdzu paziņojiet %administratoram%s, ja kļūda atkārtosies.',
	'STATISTICS'				=> 'Statistika',
	'START_WATCHING_FORUM'		=> 'Pierakstīties uz forumu',
	'START_WATCHING_TOPIC'		=> 'Pierakstīties uz tēmu',
	'STOP_WATCHING_FORUM'		=> 'Atrakstīties no foruma',
	'STOP_WATCHING_TOPIC'		=> 'Atrakstīties no tēmas',
	'SUBFORUM'					=> 'Apakšforums',
	'SUBFORUMS'					=> 'Apakšforumi',
	'SUBJECT'					=> 'Virsraksts',
	'SUBMIT'					=> 'Nosūtīt',

	'TERMS_USE'			=> 'Kopējie noteikumi',
	'TEST_CONNECTION'	=> 'Pārbaudīt savienojumu',
	'THE_TEAM'			=> 'Mūsu komanda',
	'TIME'				=> 'Laiks',

	'TOO_LONG'			=> 'Ievadītā vērtība ir pārāk gara.',

	'TOO_LONG_AIM'					=> 'Vārds AIM pārāk garš.',
	'TOO_LONG_CONFIRM_CODE'			=> 'Ievadītais apstiprinājuma kods ir pārāk garš.',
	'TOO_LONG_DATEFORMAT'			=> 'Ievadītais datuma formāts ir pārāk garš.',
	'TOO_LONG_ICQ'					=> 'ICQ numurs ir pārāk garš.',
	'TOO_LONG_INTERESTS'			=> 'Pārāk gara interešu rinda.',
	'TOO_LONG_JABBER'				=> 'Jabber lietotāja konta vārds ir pārāk garš.',
	'TOO_LONG_LOCATION'				=> 'Rinda «No kurienes» ir pārāk gara.',
	'TOO_LONG_MSN'					=> 'MSN/WLM vārds ir pārāk garš.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Ievadītā parole ir pārāk gara.',
	'TOO_LONG_OCCUPATION'			=> 'Rinda «Nodarbošanās» ir pārāk gara.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Paroles apstiprinājums ir pārāk garš.',
	'TOO_LONG_USER_PASSWORD'		=> 'Parole ir pārāk gara.',
	'TOO_LONG_USERNAME'				=> 'Lietotāja vārds ir pārāk garš.',
	'TOO_LONG_EMAIL'				=> 'E-pasta adrese ir pārāk gara.',
	'TOO_LONG_EMAIL_CONFIRM'		=> 'E-pasta apstiprinājums ir pārāk garš.',
	'TOO_LONG_WEBSITE'				=> 'Saita adrese ir pārāk gara.',
	'TOO_LONG_YIM'					=> 'YIM vārds ir pārāk garš.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Jūs esiet izvēlējies pārāk daudz balsošanas atbilžu variantus.',

	'TOO_SHORT'						=> 'Ievadītā vērtība ir pārāk īsa.',

	'TOO_SHORT_AIM'					=> 'AIM vārds ir pārāk īss.',
	'TOO_SHORT_CONFIRM_CODE'		=> 'Ievadītais apstiprinājuma kods ir pārāk īss.',
	'TOO_SHORT_DATEFORMAT'			=> 'Ievadītais datuma formāts ir pārāk īss.',
	'TOO_SHORT_ICQ'					=> 'ICQ numurs ir pārāk īss.',
	'TOO_SHORT_INTERESTS'			=> 'Pārāk īsa interešu rinda.',
	'TOO_SHORT_JABBER'				=> 'Jabber lietotāja konta vārds ir pārāk īss.',
	'TOO_SHORT_LOCATION'			=> 'Rinda «No kurienes» ir pārāk īsa.',
	'TOO_SHORT_MSN'					=> 'MSN/WLM vārds ir pārāk īsa.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Ievadītā parole ir pārāk īsa.',
	'TOO_SHORT_OCCUPATION'			=> 'Rinda «Nodarbošanās» ir pārāk īsa.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Paroles apstiprinājums ir pārāk īss.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Parole ir pārāk īsa.',
	'TOO_SHORT_USERNAME'			=> 'Lietotāja vārds ir pārāk īss.',
	'TOO_SHORT_EMAIL'				=> 'E-pasta adrese ir pārāk īsa.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'E-pasta apstiprinājums ir pārāk īss.',
	'TOO_SHORT_WEBSITE'				=> 'Saita adrese ir pārāk gara.',
	'TOO_SHORT_YIM'					=> 'YIM vārds ir pārāk garš.',

	'TOPIC'				=> 'Tēma',
	'TOPICS'			=> 'Tēmas',
	'TOPICS_UNAPPROVED'	=> 'Vismaz viena tēma šajā forumā netika apstiprināta.',
	'TOPIC_ICON'		=> 'Ikona',
	'TOPIC_LOCKED'		=> 'Šī tēma ir slēgta, jūs nevarat to rediģēt un atstāt ziņojumus tajā.',
	'TOPIC_LOCKED_SHORT'=> 'Slēgta',
	'TOPIC_MOVED'		=> 'Pārnesta',
	'TOPIC_REVIEW'		=> 'Обзор темы',
	'TOPIC_TITLE'		=> 'Название темыTēmas nosaukums',
	'TOPIC_UNAPPROVED'	=> 'Šī tēma netika apstiprināta',
	'TOTAL_ATTACHMENTS'	=> 'Pielikumi',
	'TOTAL_LOG'			=> '1 logfails',
	'TOTAL_LOGS'		=> 'Logfaili: %d',
	'TOTAL_NO_PM'		=> 'Kopā 0 personīgie ziņojumi',
	'TOTAL_PM'			=> 'Kopā 1 personīgais ziņojums',
	'TOTAL_PMS'			=> 'Kopā %d personīgie ziņojumi',
	'TOTAL_POSTS'		=> 'Kopā ziņojumi',
	'TOTAL_POSTS_OTHER'	=> 'Kopā ziņojumi: <strong>%d</strong>',
	'TOTAL_POSTS_ZERO'	=> 'Kopā ziņojumi: <strong>0</strong>',
	'TOPIC_REPORTED'	=> 'Par doto tēmu ir saņemtas sūdzības',
	'TOTAL_TOPICS_OTHER'=> 'Tēmas: <strong>%d</strong>',
	'TOTAL_TOPICS_ZERO'	=> 'Tēmas: <strong>0</strong>',
	'TOTAL_USERS_OTHER'	=> 'Lietotāji: <strong>%d</strong>',
	'TOTAL_USERS_ZERO'	=> 'Lietotāji: <strong>0</strong>',
	'TRACKED_PHP_ERROR'	=> 'Izsekotās PHP kļūdas: %s',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Neizdevās noteikt attēla izmērus.',
	'UNABLE_TO_DELIVER_FILE'=> 'Neizdevās nogādāt failu.',
	'UNKNOWN_BROWSER'		=> 'Nepazīstams pārlūks',
	'UNMARK_ALL'			=> 'Noņemt iezīmēto ',
	'UNREAD_MESSAGES'		=> 'Nelasītie ziņojumi',
	'UNREAD_PM'				=> 'Nelasīti ziņojumi: <strong>%d</strong>',
	'UNREAD_PMS'			=> 'Nelasīti ziņojumi: <strong>%d</strong>',
	'UNWATCHED_FORUMS'			=> 'Jūs vairs neesiet pierakstījušies uz izvēlētajiem forumiem.',
	'UNWATCHED_TOPICS'			=> 'Jūs vairs neesiet pierakstījušies uz izvēlētajām tēmām.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Jūs vairs neesiet pierakstījušies uz izvēlētajiem.',
	'UPDATE'				=> 'Atjaunot',
	'UPLOAD_IN_PROGRESS'	=> 'Notiek augšupielāde.',
	'URL_REDIRECT'			=> 'Ja jūsu pārlūks neatbalsta automātisko pāradresāciju, %snospiediet šo saiti lai pārietu%s.',
	'USERGROUPS'			=> 'Grupas',
	'USERNAME'				=> 'Lietotāja vārds',
	'USERNAMES'				=> 'Lietotāju vārdi',
	'USER_AVATAR'			=> 'Lietotāja avatars',
	'USER_CANNOT_READ'		=> 'Jūs nevarat lasīt ziņojumus šajā forumā.',
	'USER_POST'				=> '%d ziņojums',
	'USER_POSTS'			=> '%d ziņojumi',
	'USERS'					=> 'Lietotāji',
	'USE_PERMISSIONS'		=> 'Pārbaudīt lietotāja atļaujas',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Jums nav atļaujas izmantot šo iespēju. Iespējams jūs esiet nesen reģistrējies konferencē, vai jums jāizrāda lielāka aktivitāte, lai saņemtu atļauju šai iespējai.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Skatīts:',
	'VIEWING_FAQ'				=> 'Skatīties FAQ',
	'VIEWING_MEMBERS'			=> 'Skatīties lietotāju sarakstu',
	'VIEWING_ONLINE'			=> 'Skatīties lapu «Kurš šobrīd ir konferencē»',
	'VIEWING_MCP'				=> 'Skatīties moderatoru sadaļu',
	'VIEWING_MEMBER_PROFILE'	=> 'Skatīties lietotāja profilu',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Skatīties personīgos ziņojumus',
	'VIEWING_REGISTER'			=> 'Lietotāja konta reģistrācija',
	'VIEWING_UCP'				=> 'Skatīties personīgo sadaļu',
	'VIEWS'						=> 'Skatījumi',
	'VIEW_BOOKMARKS'			=> 'Skatīties grāmatzīmes',
	'VIEW_FORUM_LOGS'			=> 'Skatīties logfailus',
	'VIEW_LATEST_POST'			=> 'Pāriet uz pēdējo ziņojumu',
	'VIEW_NEWEST_POST'			=> 'Pāriet uz pirmo nelasīto ziņojumu',
	'VIEW_NOTES'				=> 'Piezīmes par lietotāju',
	'VIEW_ONLINE_TIME'			=> 'pamatots ar lietotāju aktivitāti par pēdējo minūti',
	'VIEW_ONLINE_TIMES'			=> 'pamatots ar lietotāju aktivitāti par pēdējām %d minūtēm',
	'VIEW_TOPIC'				=> 'Skatīties tēmu',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Sludinājums: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Svarīga: ',
	'VIEW_TOPIC_LOCKED'			=> 'Slēgts: ',
	'VIEW_TOPIC_LOGS'			=> 'Skatīties logfailus',
	'VIEW_TOPIC_MOVED'			=> 'Pārvietota: ',
	'VIEW_TOPIC_POLL'			=> 'Aptauja: ',
	'VIEW_TOPIC_STICKY'			=> 'Piestiprināta: ',
	'VISIT_WEBSITE'				=> 'Pāriet uz saitu',

	'WARNINGS'			=> 'Brīdinājumi',
	'WARN_USER'			=> 'Izteikt brīdinājumu',
	'WELCOME_SUBJECT'	=> 'Laipni lūgti konferencē «%s»',
	'WEBSITE'			=> 'Saits',
	'WHOIS'				=> 'Informācija par IP-adresi',
	'WHO_IS_ONLINE'		=> 'Kas pašlaik ir konferencē',
	'WRONG_PASSWORD'	=> 'Jūs ievadījāt nepareizu paroli.',

	'WRONG_DATA_ICQ'			=> 'Ievadītais numurs nav pareizs ICQ numurs.',
	'WRONG_DATA_JABBER'			=> 'Ievadītais vārds nav pareizs Jabber vārds.',
	'WRONG_DATA_LANG'			=> 'Norādīta nepareiza valoda.',
	'WRONG_DATA_WEBSITE'		=> 'Saita adresei jābūt ar pareizu saiti, kas ietver protokola nosaukumu. Piemēram, http://www.example.com/.',
	'WROTE'						=> 'rakstīja',

	'YEAR'				=> 'Gads',
	'YEAR_MONTH_DAY'	=> '(GGGG-MM-DD)',
	'YES'				=> 'Jā',
	'YIM'				=> 'YIM',
	'YOU_LAST_VISIT'	=> 'Iepriekšējie ziņojumi: %s',
	'YOU_NEW_PM'		=> 'Jums atnācis jauns personīgais ziņojums.',
	'YOU_NEW_PMS'		=> 'Jums atnākuši jauni personīgie ziņojumi.',
	'YOU_NO_NEW_PM'		=> 'Jums nav jaunu personīgo ziņojumu.',
		//[begin] 'Advanced Similar Topics'
	'SIMILAR_TOPICS'		=> 'Līdzīgas tēmas',
	//[end] 'Advanced Similar Topics'

	'datetime'			=> array(
		'TODAY'		=> 'Šodien',
		'TOMORROW'	=> 'Rītdien',
		'YESTERDAY'	=> 'Vakar',

		'AGO'		=> array(
			0		=> 'mazāk minūtes atpakaļ',
			1		=> '%d minūti atpakaļ',
			2		=> '%d minūtes atpakaļ',
			5		=> '%d minūtes atpakaļ',
			21		=> '%d minūti atpakaļ',
			22		=> '%d minūtes atpakaļ',
			25		=> '%d minūtes atpakaļ',
			31		=> '%d minūti atpakaļ',
			32		=> '%d minūtes atpakaļ',
			35		=> '%d minūtes atpakaļ',
			41		=> '%d minūti atpakaļ',
			42		=> '%d minūtes atpakaļ',
			45		=> '%d minūtes atpakaļ',
			51		=> '%d minūti atpakaļ',
			52		=> '%d minūtes atpakaļ',
			55		=> '%d minūtes atpakaļ',
			60		=> '1 stundu atpakaļ',
		),

		'Sunday'	=> 'Svētdiena',
		'Monday'	=> 'Pirmdiena',
		'Tuesday'	=> 'Otrdiena',
		'Wednesday'	=> 'Trešdiena',
		'Thursday'	=> 'Ceturtdiena',
		'Friday'	=> 'Piektdiena',
		'Saturday'	=> 'Sestdiena',

		'Sun'		=> 'Sv',
		'Mon'		=> 'Pr',
		'Tue'		=> 'Ot',
		'Wed'		=> 'Tr',
		'Thu'		=> 'Ce',
		'Fri'		=> 'Pk',
		'Sat'		=> 'Se',

		'January'	=> 'Janvāris',
		'February'	=> 'Februāris',
		'March'		=> 'Marts',
		'April'		=> 'Aprīlis',
		'May'		=> 'Maijs',
		'June'		=> 'Jūnijs',
		'July'		=> 'Jūlijs',
		'August'	=> 'Augusts',
		'September'	=> 'Septembris',
		'October'	=> 'Oktobris',
		'November'	=> 'Novembris',
		'December'	=> 'Decembris',

		'Jan'		=> 'jan',
		'Feb'		=> 'feb',
		'Mar'		=> 'mar',
		'Apr'		=> 'apr',
		'May_short'	=> 'mai',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'jūn',
		'Jul'		=> 'jūl',
		'Aug'		=> 'aug',
		'Sep'		=> 'sep',
		'Oct'		=> 'okt',
		'Nov'		=> 'nov',
		'Dec'		=> 'dec',
	),

	'tz'				=> array(
		'-12'	=> 'UTC - 12 stundas',
		'-11'	=> 'UTC - 11 stundas',
		'-10'	=> 'UTC - 10 stundas',
		'-9.5'	=> 'UTC - 9:30 stundas',
		'-9'	=> 'UTC - 9 stundas',
		'-8'	=> 'UTC - 8 stundas',
		'-7'	=> 'UTC - 7 stundas',
		'-6'	=> 'UTC - 6 stundas',
		'-5'	=> 'UTC - 5 stundas',
		'-4.5'	=> 'UTC - 4:30 stundas',
		'-4'	=> 'UTC - 4 stundas',
		'-3.5'	=> 'UTC - 3:30 stundas',
		'-3'	=> 'UTC - 3 stundas',
		'-2'	=> 'UTC - 2 stundas',
		'-1'	=> 'UTC - 1 stunda',
		'0'		=> 'UTC',
		'1'		=> 'UTC + 1 stunda',
		'2'		=> 'UTC + 2 stundas',
		'3'		=> 'UTC + 3 stundas',
		'3.5'	=> 'UTC + 3:30 stundas',
		'4'		=> 'UTC + 4 stundas',
		'4.5'	=> 'UTC + 4:30 stundas',
		'5'		=> 'UTC + 5 stundas',
		'5.5'	=> 'UTC + 5:30 stundas',
		'5.75'	=> 'UTC + 5:45 stundas',
		'6'		=> 'UTC + 6 stundas',
		'6.5'	=> 'UTC + 6:30 stundas',
		'7'		=> 'UTC + 7 stundas',
		'8'		=> 'UTC + 8 stundas',
		'8.75'	=> 'UTC + 8:45 stundas',
		'9'		=> 'UTC + 9 stundas',
		'9.5'	=> 'UTC + 9:30 stundas',
		'10'	=> 'UTC + 10 stundas',
		'10.5'	=> 'UTC + 10:30 stundas',
		'11'	=> 'UTC + 11 stundas',
		'11.5'	=> 'UTC + 11:30 stundas',
		'12'	=> 'UTC + 12 stundas',
		'12.75'	=> 'UTC + 12:45 stundas',
		'13'	=> 'UTC + 13 stundas',
		'14'	=> 'UTC + 14 stundas',
		'dst'	=> '[ Vasaras laiks ]',
	),

	'tz_zones'	=> array(
		'-12'	=> '[UTC - 12] Datumu maiņas meridiāns (rietumi)',
		'-11'	=> '[UTC - 11] Midveja salas, Samoa',
		'-10'	=> '[UTC - 10] Havaju salas',
		'-9.5'	=> '[UTC - 9:30] Marķīza salas',
		'-9'	=> '[UTC - 9] Aļaska',
		'-8'	=> '[UTC - 8] Klusā okeāna laiks (ASV un Kanāda) un Tihuana',
		'-7'	=> '[UTC - 7] Arizona',
		'-6'	=> '[UTC - 6] Meksika, Centrālā Amerika, Centrālais laiks (ASV un Kanāda)',
		'-5'	=> '[UTC - 5] Indiāna (austrumi), Austrumu laiks (ASV un Kanāda)',
		'-4.5'	=> '[UTC - 4:30] Venecuēla',
		'-4'	=> '[UTC - 4] Karakasa, Santjago, Atlantijas laiks (Kanāda)',
		'-3.5'	=> '[UTC - 3:30] Ņjūfaundlenda',
		'-3'	=> '[UTC - 3] Brazīlija, Grenlande',
		'-2'	=> '[UTC - 2] Vidusatlantijas laiks',
		'-1'	=> '[UTC - 1] Azoru salas, Kaboverde',
		'0'		=> '[UTC] Grinvičas laiks: Dublina, Londona, Lisabona, Edinburga',
		'1'		=> '[UTC + 1] Berlīne, Madride, Parīze, Roma, Rietumu centrālā Āfrika',
		'2'		=> '[UTC + 2] Atēnas, Viļņa, Kijeva, Minska, Rīga, Tallina, Centrālā Āfrika',
		'3'		=> '[UTC + 3] Volgograda, Maskava, Sanktpēterburga',
		'3.5'	=> '[UTC + 3:30] Teherāna',
		'4'		=> '[UTC + 4] Baku, Erevāna, Samāra, Tbilisi',
		'4.5'	=> '[UTC + 4:30] Kabula',
		'5'		=> '[UTC + 5] Jekaterinburga, Islamabada, Karači, Orenburga, Taškenta',
		'5.5'	=> '[UTC + 5:30] Bombeja, Kalkuta, Madrasa, Deli',
		'5.75'	=> '[UTC + 5:45] Katmandu',
		'6'		=> '[UTC + 6] Almata, Astana, Novosibirska, Omska',
		'6.5'	=> '[UTC + 6:30] Rangona',
		'7'		=> '[UTC + 7] Bangkoka, Krasnojarska',
		'8'		=> '[UTC + 8] Honkonga, Irkutska, Pekina, Singapūra',
		'8.75'	=> '[UTC + 8:45] Dienvidaustrumu Rietumaustrālija',
		'9'		=> '[UTC + 9] Tokija, Seula, Čita, Jakutska',
		'9.5'	=> '[UTC + 9:30] Darvina',
		'10'	=> '[UTC + 10] Vladivostoka, Kanbera, Melnburna, Sidneja',
		'10.5'	=> '[UTC + 10:30] Lord-Xay',
		'11'	=> '[UTC + 11] Magadāna, Sahalīna, Zālamana salas',
		'11.5'	=> '[UTC + 11:30] Norfolkas sala',
		'12'	=> '[UTC + 12] Kamčatka, Jaunzēlande, Fidži',
		'12.75'	=> '[UTC + 12:45] Chathem salas',
		'13'	=> '[UTC + 13] Fēniksa salas, Tonga',
		'14'	=> '[UTC + 14] Laina salas',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '10 jan 2005, 17:57',
		'd M Y H:i'				=> '10 jan 2005 17:57',
		'M jS, \'y, H:i'		=> 'Jan 1, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Pr jan 10, 2005 5:57 pm',
		'F jS, Y, g:i a'		=> 'Janvāris 1, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Šodien, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Šodien, 1:37 pm / Janvāris 1, 2007, 1:37 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=>'|d M Y|, H:i', // Šodien, 13:37 / 01 Jan 2007, 13:37

));

$lang = array_merge($lang, array(
	// Medals System MOD for phpBB3
	'MEDALS_VIEW'					=> 'Apbalvojumi',
	'MEDALS_VIEW_EXPLAIN'			=> 'Rādīt apbalvojumus',
));

?>